<style>
#error img {
	max-width: 100%;
	max-height: 400px;
	margin-left: auto;
    margin-right: auto;
	display: block;
}
</style>

<div id="error" class="center">
	<img src="assets/img/broken.jpg" alt=""><br>
	<div style="text-align:center">
		<h2>Error: {{status}} - {{text}}</h2>
		

	</div>
</div>
